//C-NerGy
[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.3
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=0.8
LeavesAmbientAmount=1.65
LeavesColorMultiplier=1.03
LeavesColorPow=1.2
LeavesColorFilterR=0.85
LeavesColorFilterG=0.86
LeavesColorFilterB=0.79

[BUILDING]
WindowLightIntensity=1.5

[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.4
LightCurve=3

[LIGHT2] //street light
LightIntensity=1
LightAOAmount=1
LightILAmount=0.6
EdgeLighteningAmount=0.3
ColorPow=0.7
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1.3

[LIGHT3] //car front light
LightIntensity=1
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.3
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=1.5
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT6] //ambient spheres for omni light
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=1
LightIntensity=0.1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1.0
IntensityInReflection=0.5
UseRays=false
RaysNumber=2
RaysIntensity=0.05
RaysRateOfChange=0.25
RaysLength=1

[CARWINDOWGLASS]
ReflectionAmount=0.5
SpecularPower=2
OpacityMultiplier=1
SpecularAmount=0.6

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=1
SideFade=1
MetallicAmount=0

[WHEELS]
ReflectionFront=0.4
ReflectionSide=0.2
SpecularPower=1
SideFade=1
MetallicAmount=0


[REFLECTION1]
ReflectionFront=0.6
ReflectionSide=0.5
SpecularPower=99
SideFade=8
MetallicAmount=0


[REFLECTION2]
ReflectionFront=0.6
ReflectionSide=0.5
SpecularPower=6
SideFade=8
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=0.6
ReflectionSide=0.5
SpecularPower=9
SideFade=8
MetallicAmount=0.03

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.2
Radius1=50
Radius2=100
Contrast=1.5

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0
SizeScale=1
SourceTexturesScale=1
FilterQuality=0
AOAmount=1.5
ILAmount=1
EdgeLighteningAmount=0.5

[SHADOW]
FilterQuality=-0
CharacterShadowMultiplier=1
CarShadowMultiplier=1

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.05
AdaptationMin=0.1
AdaptationMax=5
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=0.8
NightLightingIntensity=0.4
DirectLightingCurve=1
ReflectionAmountMultiplier=0.5
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=1.5
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1
AmbientSkyMix=1
AmbientContrast=1
AmbientMinLevel=1

[SKY]
AzimuthHeight=0.6
AzimuthMultiplier=1
AzimuthSunAffectPower=2
AzimuthSunAffectAmount=0
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1
SunIntensity=1
SunMaxBrightness=100
SunColorFilterR=0.91
SunColorFilterG=0.92
SunColorFilterB=0.88
SunColorFilterCurve=1
SunCoronaCurve=1.5
SunCoronaIntensity=2
SunDesaturation=0
OverallPower=1.35
OverallIntensity=1
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
CloudsCurve=2
CloudsIntensity=3
CloudsDesaturation=1
CloudsEdgeClamp=5
CloudsEdgeIntensity=8
CloudsEdgeRange=20
StarsUseCustomTexture=true
StarsAmount=1
StarsIntensity=1
StarsBrightness=1
MoonIntensity=100
MoonGamma=1
MoonSize=0.05
MoonLightingCurve=1
NightCloudsEdgeClamp=1
NightCloudsEdgeIntensity=1
NightCloudsEdgeRange=1
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false
